BODY {
	BACKGROUND-COLOR: #ffffff;
}

.AMENU {
	color: #aaaaaa;
	TEXT-DECORATION: none;
}
.AMENU:active {
	color: #aaaaaa;
}
.AMENU:hover {
	text-decoration: underline;
	color: #aaaaaa;
}
.AMENU:link {
	color: #aaaaaa;
}
.AMENU:visited {
	color: #aaaaaa;
}

.AWHITE {
	color: #ffffff;
	TEXT-DECORATION: none;
}
.AWHITE:active {
	color: #ffffff;
}
.AWHITE:hover {
	text-decoration: underline;
	color: #ffffff;
}
.AWHITE:link {
	color: #ffffff;
}
.AWHITE:visited {
	color: #ffffff;
}

.AGRAY {
	color: #555555;
	TEXT-DECORATION: none;
}
.AGRAY:active {
	color: #555555;
}
.AGRAY:hover {
	text-decoration: underline;
	color: #555555;
}
.AGRAY:link {
	color: #555555;
}
.AGRAY:visited {
	color: #555555;
}

A { 
	color: #777777;
	TEXT-DECORATION: none; 
}
A:hover {
	text-decoration: underline;
	color: #777777;
}
/* 選択されているリンク */
A:active {
	color: #777777;
}
/* 選択したことのないリンク */
A:link {
	color: #777777;
}
/* 選択済みのリンク */
A:visited {
	color: #777777;
}

TD {
	color: #777777;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #ffffff;
}
.TDBLUE {
	color: #ffffff;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #7777ff;
}
.TDGRAY {
	color: #777777;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #f0f0f9;
}
.LASTMODIFIED {
	color: #a0a0a0;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #f0f0f9;
	font-family: "Times New Roman",Arial; 
	font-style: italic; 
	width: 76;
}
.TITLEBAR {
	font-size:12pt;
	line-height:16pt;
	font-weight:bold;
	color:#ffffff;
}
.BORDER{
	BACKGROUND-COLOR: #ffffff;
	height:16;
}
.ICONBOX{
	BACKGROUND-COLOR: #ffffff;
	width: 32;
	height:32;
}
.ICONIMG{
	color: #777777;
	font-size:4pt;
	border:0;
	height:32;
	width:32;
}
.TITLE{
	color: #ffffff;
	font-size:12pt;
	line-height:16pt;
	font-weight:bold;
}
.IMGTITLE{
	border:0;
	width:120;
	height:60;
}


